/* 

 Theme Name:     Divi Child Theme 

 Theme URI:      http://www.elegantthemes.com/gallery/divi/ 

 Description:    Divi Child Theme 

 Author:         Elegant Themes 

 Author URI:     http://www.elegantthemes.com 

 Template:       Divi 

 Version:        1.7

*/ 





@import url("../Divi/style.css"); 



/* =Theme customization starts here 

------------------------------------------------------- */ 



/*  Margin logo */

#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 0px; }

/* Margin bottom - responsive layouts */

.et_vertical_nav #main-header #logo { margin-bottom: 8px; padding: 0; max-height: none; }



/*h1 { color:#692241 !important; }*/



/* Page Title heading colour - dark 

.et_pb_bg_layout_dark, .et_pb_bg_layout_dark  h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6  { color: #602940 !important;  }*/



/* Page Title heading colour - light

.et_pb_bg_layout_light, .et_pb_bg_layout_light  h1, .et_pb_bg_layout_light h2, .et_pb_bg_layout_light h3, .et_pb_bg_layout_light h4, .et_pb_bg_layout_light h5, .et_pb_bg_layout_light h6  { color: #ffffff !important;  }*/





/* Page Title section height etc */

/*.et_pb_fullwidth_header { padding: 60px 0 50px 0; }*/

.et_pb_fullwidth_header p { padding-bottom: 0; }



h1, h2, h3, h4, h5, h6 { color: #602940; }  

h4 { 
font-size:19px;
}

/* .et_pb_text_color_light { color: #fff !important; } */





/* for changing gap between header & page title section */

body.admin-bar #main-header { top: 24px; }

body.et-wp-pre-3_8.admin-bar #main-header { top: 28px; }

#main-header { line-height: 23px; font-weight: 500; top: 10; background-color: #ffffff; width: 100%; padding: 0px 0 0 0; min-height: 40px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; z-index: 99999; }
/*#main-header { line-height: 23px; font-weight: 500; top: 10; background-color: #5f2941; width: 100%; z-index: 99999; padding: 0px 0 0 0; min-height: 40px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; z-index: 99999; }*/



/* Padding above nav bar */

nav#top-menu-nav { margin-top:26px; }

nav#top-menu-nav, #top-menu { float: left; }

/*#top-menu li { display: inline-block; font-size: 16px; padding-right: 22px;  }*/

/*#top-menu a { color: #666; text-decoration: none; display: block; position: relative; }*/

/* Menu colour when mouse over */

#top-menu a:hover { color: #c0b132; } /* 692242; */

/*#top-menu li.current-menu-item > a { font-weight: 500; }*/

/* Menu colour */

/*#top-menu li > a { padding-bottom: 20px; color: #c0b132; }*/

	

/* drop down menu bg colour */			

.nav li ul { z-index: 9999; width: 200px; background: #602940; visibility: hidden; opacity: 0; border-top: 3px solid #7EBEC5; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

/* drop down hover */

.nav ul li a:hover, .et_mobile_menu li a:hover { color: #111;  }



/*---------------[DROPDOWN FONT SIZE]------------------*/

.nav li li a, .et_mobile_menu li a { font-size: 14px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }





/*---------------[DROPDOWN ARROWS]------------------*/

/*#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg);  content: '&#x203A;'; font-size: 12px; font-weight:600; position: absolute; right: 0; top: 2px; }*/

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 14px;}

#top-menu li li.menu-item-has-children > a:first-child:after { right: 20px;}

	

/* Search */				

#et_top_search { float: right; position: relative; display: block; width: 18px; }

.et-search-form { box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);  top: 46px; right: 0; display: none; position: absolute; z-index: 1000; background: #5f2941; border-top: 3px solid #7EBEC5; padding: 20px;}

.et-fixed-header .et-search-form { top: 26px; }

/* bg colour of search input box */

.et-search-form input { width: 280px; padding: 10px 20px; background-color: #F8F8F8; border: none; color: #333;}

/* search icon size & colour */

#et_search_icon:before { content: "\66"; font-size: 17px; left: 0; top: 13px; color: #c0b132; } 			

#et_search_icon:hover { cursor: pointer; color: #f00 !important; }

			

/* call to action font colour */

.et_pb_promo { padding: 20px 60px 18px 60px; text-align: center; margin-bottom: 40px; }

.et_pb_promo_description { padding-bottom: 0px; }

.et_pb_promo_description p:last-of-type { padding-bottom: 0px; color:#0F0; } 

/* width of call to action bg */

.et_pb_column_4_4 { width: 70%; }

		

/* non full width slider width */		

.et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 105px 100px; }



/*  Google map height  */

 .et_pb_map { height: 340px; width: 100%; position: relative; }

	

.et_pb_column_1_2 .et_pb_map { height: 580px; width: 510px; }	 